Subject: Re: [RFC/PATCH] status: Add a new NUL separated output format

From: Eric Raymond <[email-masked]>
Date: Sat, 10 Apr 2010 17:12:23 -0400

Julian Phillips <[email-masked]>:
> I didn't use "-" instead of " " as that seemed out of scope for a output
> formatting option.  Though I don't personally have an objection to it, I
> also don't see a particularly strong need for it as with the -Z format
> there is no ambiguity.

Good point.  OK, the combinaation of -Z and a switch to list ignored
files should solve Emacs VC's problem.  

Having some sort of JSON dump might still not be a bad idea.
-- 
		<a href="http://www.catb.org/~esr/">Eric S. Raymond</a>